name: Social Group Default Route
type: module
description: This module allows group managers to set the default routes on a group for member and non-members.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - social:social_group

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
